{
  "codeListTag" : "Test__TestAll",
  "codeListType" : "DYNAMIC",
  "codeName" : "TestAll",
  "customCond" : "{N_TESTNAME_LIKE: \"1\", navParam: \"%srfpersonname%\", size: \"%size%\"}",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/TestAll.json",
  "emptyText" : "未定义",
  "name" : "测试实体动态代码表",
  "getPSAppDEDataSet" : {
    "modelref" : true,
    "id" : "FetchDefault"
  },
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TEST.json"
  },
  "enableCache" : true
}